Package twisted :: Package protocols :: Module ftp :: Class BadResponse

[show private | hide private]
[frames | no frames]

## Class BadResponse

    Exception --+
                |
         FTPError --+
                    |
                   BadResponse

Method Summary
| `__init__(...)` (inherited from `Exception`)
| `__getitem__(...)` (inherited from `Exception`)
| `__str__(...)` (inherited from `Exception`)

Generated by Epydoc 1.1 on Sat Feb 15 21:19:11 2003 | http://epydoc.sf.net